#INFO { 
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}

/*Title in InfoPanel*/
#INFO .INFO_TITLE {
	padding: 0 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
	font-weight: bold;
}

/*author in InfoPanel*/
#INFO .INFO_AUTHOR {
	padding: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
	font-weight: bold;
}
#INFO .INFO_AUTHOR a {
	cursor: pointer;
	text-decoration: none;
}

/*album name in InfoPanel*/
#INFO .INFO_ALBUM_NAME{
	padding: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFPYuanLight-B5;
	font-weight: bold;
}
#INFO .INFO_ALBUM_NAME a {
	cursor: pointer;
	text-decoration: none;
}

/*=================*/
/* List of Authors */
/* index.php       */
#AUTHORS {
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}
#AUTHORS .AUTHOR {
	padding-bottom: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
}
#AUTHORS .AUTHOR a {
	cursor: pointer;
	text-decoration: none;
}
/* End of List of Authors */

/*=====================*/
/* List of Collection  */
/* collections.php     */
#ALBUMS { 
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}
#ALBUMS .ALBUM {
	padding-bottom: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
}
#ALBUMS .ALBUM a {
	cursor: pointer;
	text-decoration: none;
}
/* End of List of Collection */

/*=================*/
/* Album           */
#TOC { 
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}
#TOC #ARTICLE_MENU {
	font-size: 1em;
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #191970;
	color: #191970;
	background-color: #E7F3FE;
	cursor: pointer;
	transform: scale(1.05); transition: transform 0.3s ease;
}
#TOC #audioPlayer {
	margin-top: 0.5em;
}
#TOC #PLAYER_DESCRIPTION {
	padding-top: 0.1em;
	padding-bottom: 1em;
	font-size: 1em;
	font-style: italic;
	font-family: Times New Roman, DFHeiMedium-B5;
}
#TOC #LIST_TITLE {
	padding: 0.5em 0 1em 0;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
	text-decoration: underline;
	text-underline-offset: 0.5em;
}
#TOC .ITEM {
	padding-bottom: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
}
#TOC .ITEM a {
	cursor: pointer;
	text-decoration: none;
}
/* End of Album */

/*====================*/
/* Content of Article */
#ARTICLE { 
	float: left;
	width: 100%;
	margin-top: 1em;
}
#ARTICLE #ARTICLE_TITLE {
	padding-bottom: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFPYuanLight-B5;
	font-weight: bold;
	text-align: center;
}
#ARTICLE #audioPlayer {
	margin-top: 0.5em;
}
#ARTICLE #ARTICLE_CONTENT {
	padding-bottom: 0.5em;
}
#ARTICLE .ARTICLE_CONTENT {
	padding-bottom: 0.5em;
}
#ARTICLE .CENTER{
	text-align: center;
}
#ARTICLE .HEADING {
	margin: 0;
	padding: 0.2em 0 0.3em 0;
	font-family: Times New Roman, DFPYuanLight-B5;
	font-weight: bold;
	line-height: 150%;
}
#ARTICLE .TEXT {
	margin: 0;
	padding: 0.2em 0 0.3em 0;
	font-family: Times New Roman, DFPYuanLight-B5;
	line-height: 150%;
}
/* End of Article */

#CATEGORIES { 
	float: left;
	width: 100%;
	margin-top: 1em;
	text-align: center;
}
#CATEGORIES .CATEGORY_TITLE {
	padding: 1em 0;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
	font-weight: bold;
}
#CATEGORIES .ALBUM {
	padding-bottom: 0.5em;
	font-size: 1.3em;
	font-family: Times New Roman, DFHeiMedium-B5;
}
#CATEGORIES .ALBUM a {
	cursor: pointer;
	text-decoration: none;
}

/*Title in InfoPanel*/

/* Verse List in Article */
.VERSES {
	margin: 0;
	padding: 0.2em 0 0.3em 2em;
}
.VERSE{
	list-style-type: square;
	font-family: Times New Roman, DFPYuanLight-B5;
	line-height: 150%;
}